# Service tracking: Copy tasks in project

This module allows creating tasks in an existing project from the sales order through setting the product with a project template with the desired task.

Table of contents

- Use Cases / Context
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Use Cases / Context

The use case is when an Odoo customer sells the same services with the same tasks constantly and the tasks should be linked with existing project. Standard Odoo would always create a new project.

# Usage

1. Go to Project > Projects.
2. Create project.
3. Go to Project > Tasks.
4. Create tasks for the project created in step 2.
5. Go to Sales > Products > Products.
6. Create product whose type is service, the service tracking is to copy the task into the sales order project and project template select project created in step 2.
7. Go to Sales > Quotation > Quotation.
8. Create quotation with products created in step 6.
9. Confirm the quotation. The tasks from project templates in products will be created in same project.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Moduon

## Contributors

- Eduardo de Miguel (Moduon)
- Emilio Pascual (Moduon)
- Rafael Blasco (Moduon)

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainers:

This module is part of the OCA/project project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.